.contenedor {
  display: flex;
  flex-direction: column;             
  gap: 20px;               
}

.recuadro {
  border: 2px solid #333;     
  padding: 20px;              
  width: 700px;               
  background-color: #b67d5d;  
  border-radius: 10px;        
  text-align: center;   
  height: 70px;
 
   
}
body {
  background-color:tan;
}
h1 {
    font-family: "Notable", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 1px;
  color: nigger;
  text-align: center;
  font-size: 44px;
}

 h2{

  font-family: "Germania One", system-ui;
  font-weight: 400;
  font-style: normal;
}
p{
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;}
  li{
  font-family: "Space Mono", monospace;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;}
  img{
  background-image: url("imagen\ biblioteca.jpg");
  max-width: 400px;
  max-height: 200px;
  border-radius: 10px;
border-style:solid;
  border-color: rgb(0, 0, 0);
  border-width:5px;
 
}
h3{font-family: "Germania One", system-ui;
  font-weight: 400;
  font-style: normal;}


